#edit-preview {
	display: none;
}
#block-contact ul {
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
}
#block-contact li {
	display: block;
	margin-bottom: 0.5em;
}
#block-contact li a {
	margin-left: 0.5em;
}
/*layout*/

.path-contact .layout-content>div {
	display: flex;
	flex-wrap: wrap;
}
.path-contact #block-quiet-page-title {
	flex-basis: 100%;
}
.path-contact #block-contact {
	width: 40%;
	order: 2;
	box-sizing: border-box;
	padding-left: 1em;
}
.path-contact #block-quiet-content {
	width: 100%;
}

/*contact form*/

.path-contact .contact-form .captcha {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.5em;
}
.path-contact .contact-form .form-item {
	display: flex;
    align-items: center;
    margin-bottom: 0.5em;
    border-style: solid;
    border-color: #aaa;
    border-width: 0;
    background-color: #eee;
    border-radius: 500px;
}
.path-contact .contact-form .form-item span {
	flex-grow: 1;
	padding: 0.5em;
	font-size: 1em;
	text-align: center;
	width: 2em;
	max-width: 2em;
	min-width: 2em;
}
.path-contact .contact-form .form-item input {
flex-grow: 1;
    border: 0;
    margin: 0;
    padding: 0.5em;
    font-size: 1em;
    /* border-style: solid; */
    border-color: #aaa;
    border-width: 0 0 0 1px;
    background-color: #eee;
	border-radius: 500px;
}

.path-contact .contact-form .form-item-message-0-value {
	align-items: flex-start;
	border-radius: 20px;
}

.path-contact .contact-form .form-item div {
	flex-grow: 1;
	padding-right: 20px;
}
.path-contact .contact-form .form-item div textarea {
	border: 0;
	resize: none;
	width: 100%;
	margin: 0;
	font-size: 1em;
	background-color: #eee;
	border-radius: 40px;
}
.path-contact .form-item svg {
	padding-left:15px
}

.path-contact .form-item-message-0-value svg {
	padding-top:12px;
}

.path-contact .form-actions {
	width: 50%;
	margin-left:auto;
	margin-right:auto;
}


@media only screen and (max-width: 630px) {
	
	.path-contact .form-actions {
			width: 100%;
	}
	
	
	.path-contact .layout-content>div {
		flex-direction: column;
	}
	.path-contact #block-contact {
		order: 0;
		width: 100%;
		padding-left: 0;
	}
	.path-contact #block-quiet-content {
		width: 100%;
	}
}